Для запуска интерактивных моделей-апплетов у вас должен быть установлен плагин Java.
Загрузить Java Runtime Enviroment 5.0